### Virtual Method

# WebKit WebView show_option_menu

#### Declaration [src]

    gboolean
    show_option_menu (
      WebKitWebView* web_view,
      WebKitOptionMenu* menu,
      GdkRectangle* rectangle
    )

#### Description

No description available.

#### Parameters

`menu` | `WebKitOptionMenu`
| No description available.
| The data is owned by the caller of the function.
`rectangle` | `GdkRectangle`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.